Subject: Re: bug#14574: prog-prettify-symbols breaks font-locking

From: Juanma Barranquero <[email-masked]>
Date: Sun, 16 Jun 2013 18:18:03 +0200

On Sun, Jun 16, 2013 at 6:14 PM, Eli Zaretskii <[email-masked]> wrote:

> Why do you think it could do that?

Because I know nothing about redisplay, and because checking
composition plus some other property sounds like more work than just
checking on composition. OTOH, I don't know what I'm talking about, so
I will be very happy to know that we could add a font-lock specific
composition property alias and not affect performance...

    J